/*
Theme Name:     Newspaper Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        9.0c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

.leaflet-popup-content-wrapper{
    background-color:#2844b0;
    display:flex;
}
.leaflet-popup-content{
  text-align:center !important;
    font-family: Play !important;
    font-size: 16px !important;
    line-height: 1.2 !important;
    font-weight: 500 !important;
    color:#1f295c;
display:flex;
flex-direction:column;

}

.leaflet-popup-content > img {
  border: 1px solid #ddd;
  border-radius: 4px;
  padding: 5px;
  width: 170px;
   margin:10px auto;
   
}

.leaflet-popup-content .td-animation-stack-type0-2:hover {
  box-shadow: 0 0 2px 1px rgba(0, 140, 186, 0.5);
}

.leaflet-popup-close-button{
    display:none;
}